# Package Information for pkg-config

prefix=/gnu/store/5ifmxncaqg9ch4n1lvh4c2is5pp6anwj-sqlite-3.14.1
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: SQLite
Description: SQL database engine
Version: 3.14.1
Libs: -L${libdir} -lsqlite3
Libs.private: -ldl -lpthread 
Cflags: -I${includedir}
